This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 123691 - Logitech QuickCam Pro 4000 not recognized by gnomemeeting
Logitech QuickCam Pro 4000 not recognized by gnomemeeting
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnomemeeting (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 22:05 EDT by Andrew Lau
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-06 13:18:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Lau 2004-05-19 22:05:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The Logitech QuickCam Pro 4000 was recognized out of the box by Fedora
Core 1.  After upgrading to Core 2, gnomemeeting does not provide this
camera as an option.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade system from fedora core 1 to fedora core 2
2. Start gnomemeeting
3. Wizard does not provide a choice for the camera
    

Additional info:
Comment 1 Daniel Reed 2004-10-08 23:01:13 EDT
I can not reproduce the error on the hardware I have available, and I
do not have access to your hardware. Please let me know if this is
still a problem for you (I can migrate the bug to the upstream
developers). Thanks.
Comment 2 Daniel Reed 2004-11-06 13:18:45 EST
Feel free to reopen, here or at www.gnomemeeting.org, if you are still having
difficulties. Thanks.

Note You need to log in before you can comment on or make changes to this bug.